Same here. I'm running RedHat ES 4 and get the same errors.


Oliver Schulze L. wrote:
> Hi,
> I was testing the makerpms.sh in CentOS 4.2 and it fails to build the .rpm,
> here is the last lines of the output:
>
> ...
> Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.28980
> + umask 022
> + cd /usr/src/redhat/BUILD
> + cd samba-3.0.21
> + DOCDIR=/var/tmp/samba-3.0.21-root/usr/share/doc/samba-3.0.21
> + export DOCDIR
> + rm -rf /var/tmp/samba-3.0.21-root/usr/share/doc/samba-3.0.21
> + /bin/mkdir -p /var/tmp/samba-3.0.21-root/usr/share/doc/samba-3.0.21
> + cp -pr README COPYING Manifest Read-Manifest-Now
> /var/tmp/samba-3.0.21-root/usr/share/doc/samba-3.0.21
> + cp -pr WHATSNEW.txt Roadmap
> /var/tmp/samba-3.0.21-root/usr/share/doc/samba-3.0.21
> + cp -pr docs /var/tmp/samba-3.0.21-root/usr/share/doc/samba-3.0.21
> + cp -pr examples /var/tmp/samba-3.0.21-root/usr/share/doc/samba-3.0.21
> + exit 0
> Provides: CP437.so CP850.so audit.so cap.so config(samba) = 3.0.21-1
> default_quota.so expand_msdfs.so extd_audit.so fake_perms.so
> full_audit.so idmap_rid.so libmsrpc.so.0 libnss_winbind.so
> libnss_wins.so libsmbclient.so.0 netatalk.so pam_smbpass.so
> pam_winbind.so perl(smbldap_tools) = 1.00 readonly.so recycle.so samba =
> 3.0.21 script.so shadow_copy.so
> Requires(interp): /bin/sh /bin/sh /bin/sh
> Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1
> rpmlib(PayloadFilesHavePrefix) <= 4.0-1 rpmlib(VersionedDependencies) <=
> 3.0.3-1
> Requires(post): /bin/sh
> Requires(preun): /bin/sh
> Requires(postun): /bin/sh
> Requires: /bin/sh /usr/bin/perl config(samba) = 3.0.21-1 cups krb5-libs
> libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1)
> libc.so.6(GLIBC_2.1.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2)
> libc.so.6(GLIBC_2.2.3) libc.so.6(GLIBC_2.3) libcom_err.so.2
> libcrypt.so.1 libcrypto.so.4 libcups.so.2 libdl.so.2
> libdl.so.2(GLIBC_2.0) libdl.so.2(GLIBC_2.1) libgssapi_krb5.so.2
> libk5crypto.so.3 libkrb5.so.3 liblber-2.2.so.7 libldap-2.2.so.7
> libncurses.so.5 libnsl.so.1 libnsl.so.1(GLIBC_2.0) libpam.so.0
> libpopt.so.0 libreadline.so.4 libresolv.so.2 libssl.so.4 openldap pam
> perl(Exporter) perl(strict) perl(vars)
> Obsoletes: samba-common samba-client samba-swat
> Checking for unpackaged file(s): /usr/lib/rpm/check-files
> /var/tmp/samba-3.0.21-root
> error: Installed (but unpackaged) file(s) found:
> /usr/share/swat/images/globals.gif
> /usr/share/swat/images/home.gif
> /usr/share/swat/images/passwd.gif
> /usr/share/swat/images/printers.gif
> /usr/share/swat/images/samba.gif
> /usr/share/swat/images/shares.gif
> /usr/share/swat/images/status.gif
> /usr/share/swat/images/viewconfig.gif
> /usr/share/swat/images/wizard.gif
> /usr/share/swat/lang/tr/images/globals.gif
> /usr/share/swat/lang/tr/images/home.gif
> /usr/share/swat/lang/tr/images/passwd.gif
> /usr/share/swat/lang/tr/images/printers.gif
> /usr/share/swat/lang/tr/images/samba.gif
> /usr/share/swat/lang/tr/images/shares.gif
> /usr/share/swat/lang/tr/images/status.gif
> /usr/share/swat/lang/tr/images/viewconfig.gif
>
>
> RPM build errors:
> Installed (but unpackaged) file(s) found:
> /usr/share/swat/images/globals.gif
> /usr/share/swat/images/home.gif
> /usr/share/swat/images/passwd.gif
> /usr/share/swat/images/printers.gif
> /usr/share/swat/images/samba.gif
> /usr/share/swat/images/shares.gif
> /usr/share/swat/images/status.gif
> /usr/share/swat/images/viewconfig.gif
> /usr/share/swat/images/wizard.gif
> /usr/share/swat/lang/tr/images/globals.gif
> /usr/share/swat/lang/tr/images/home.gif
> /usr/share/swat/lang/tr/images/passwd.gif
> /usr/share/swat/lang/tr/images/printers.gif
> /usr/share/swat/lang/tr/images/samba.gif
> /usr/share/swat/lang/tr/images/shares.gif
> /usr/share/swat/lang/tr/images/status.gif
> /usr/share/swat/lang/tr/images/viewconfig.gif
> Done.
>
> Oliver
>


--
To unsubscribe from this list go to the following URL and read the
instructions: https://lists.samba.org/mailman/listinfo/samba